common:
    sources:
        board:
            - source/board/max32650fthr.c
        family:
            - source/family/maxim/max32650/target.c
            - source/family/maxim/target_reset_max32xxx.c
